@font-face {font-family: 'TruenoBlk';src: url('font/Trueno/TruenoBlk.eot');src: url('font/Trueno/TruenoBlk.eot?#iefix') format('embedded-opentype'),url('font/Trueno/TruenoBlk.woff2') format('woff2'),url('font/Trueno/TruenoBlk.woff') format('woff'),url('font/Trueno/TruenoBlk.ttf') format('truetype'),url('font/Trueno/TruenoBlk.svg#TruenoBlk') format('svg');font-weight: 900;font-style: normal;font-display: swap;}
@font-face {font-family: 'TruenoRgIt';src: url('font/Trueno/TruenoRgIt.eot');src: url('font/Trueno/TruenoRgIt.eot?#iefix') format('embedded-opentype'),url('font/Trueno/TruenoRgIt.woff2') format('woff2'),url('font/Trueno/TruenoRgIt.woff') format('woff'),url('font/Trueno/TruenoRgIt.ttf') format('truetype'),url('font/Trueno/TruenoRgIt.svg#TruenoRgIt') format('svg');font-weight: normal;font-style: italic;font-display: swap;}
@font-face {font-family: 'DIN-BoldAlternate';src: url('font/DIN/DIN-BoldAlternate.eot');src: url('font/DIN/DIN-BoldAlternate.eot?#iefix') format('embedded-opentype'),url('font/DIN/DIN-BoldAlternate.woff2') format('woff2'),url('font/DIN/DIN-BoldAlternate.woff') format('woff'),url('font/DIN/DIN-BoldAlternate.ttf') format('truetype'),url('font/DIN/DIN-BoldAlternate.svg#DIN-BoldAlternate') format('svg');font-weight: bold;font-style: normal;font-display: swap;}
@font-face {font-family: 'DIN-MediumAlternate';src: url('font/DIN/DIN-MediumAlternate.eot');src: url('font/DIN/DIN-MediumAlternate.eot?#iefix') format('embedded-opentype'),url('font/DIN/DIN-MediumAlternate.woff2') format('woff2'),url('font/DIN/DIN-MediumAlternate.woff') format('woff'),url('font/DIN/DIN-MediumAlternate.ttf') format('truetype'),url('font/DIN/DIN-MediumAlternate.svg#DIN-MediumAlternate') format('svg');font-weight: 500;font-style: normal;font-display: swap;}
@font-face {font-family: 'TimesNewRomanPS-Bold';src: url('font/TimesNewRoman/TimesNewRomanPS-BoldMT.eot');src: url('font/TimesNewRoman/TimesNewRomanPS-BoldMT.eot?#iefix') format('embedded-opentype'),url('font/TimesNewRoman/TimesNewRomanPS-BoldMT.woff2') format('woff2'),url('font/TimesNewRoman/TimesNewRomanPS-BoldMT.woff') format('woff'),url('font/TimesNewRoman/TimesNewRomanPS-BoldMT.ttf') format('truetype'),url('font/TimesNewRoman/TimesNewRomanPS-BoldMT.svg#TimesNewRomanPS-BoldMT') format('svg');font-weight: bold;font-style: normal;font-display: swap;}







/* lbanner */
.sys_sub_head{position: relative;margin-bottom: 70px;}
.sys_sub_head .big_title{position: absolute;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);color: #fff;font-size: 50px;font-family:'DIN-BoldAlternate';text-transform: uppercase;width: 90%;text-align: center;}
.path_bar{position: relative;padding-top: 26px;}
.path_bar ul{/*position: absolute;left: 0;bottom: 14px;*/padding: 0 10px;}
.path_bar ul li{display: inline-block;}
.path_bar ul li a{font-size: 16px;color: #333;text-transform: capitalize;}
.path_bar ul li::after{content: '>';color: #333;font-size: 14px;margin: 0 8px;}
.path_bar ul li:last-child:after{display: none;}
.path_bar ul li:last-child a{color: #0f4eb8;}
.sys_sub_head .head_bn_item{position: relative;}

.lbanner-pp{background-color: #000000;padding-top: 60px;padding-bottom: 30px;margin-bottom: 120px;}
.lbanner-pp .layout{position: relative;}
.lbanner-pp .lbanner-text{width: 49.6%;}
.lbanner-pp .lbanner-text .sort_ms  a{
    color: white;
    font-weight: bold;
}
.lbanner-pp .lbanner-img{width: 50%;position: absolute;right: 0;top: -90px;}
.lbanner-pp .lbanner-img .img{padding-top: 110%;}
.lbanner-pp .lbanner-text .title{font-family: 'DIN-BoldAlternate';font-size: 80px;color: #fff;line-height: 120%;text-transform: capitalize;}
.lbanner-pp .lbanner-text .detail{font-family: Arial, Helvetica, sans-serif;color: #fff;line-height: 24px;margin-top: 10px;}
.lbanner-pp .lbanner-text .lbanner_btn{margin-top: 43px;}
.lbanner-pp .lbanner-text .lbanner_btn a{display: inline-block;font-weight: bold;font-size: 20px;color: #fff;line-height: 62px;padding: 0 40px;background-color: #0f4eb8;border-radius:30px;}
.lbanner-pp .lbanner-text .lbanner_btn a:hover{opacity: .5;}
.lbanner-pp ul li a{color: #fff;}
.lbanner-pp ul li:last-child a{color: #0f4eb8;}
.lbanner-pp .path_bar ul li::after{color: #fff;}
.lbanner-pp .path_bar{margin-top: 70px;padding-top: 0;}

.lbanner-pp.products-lbanner{position: relative;background-repeat: no-repeat;background-size: cover;}
.lbanner-pp.products-lbanner::after{content: '';display: inline-block;width: 50%;height: 100%;background-color: #000;position: absolute;left: 0;top: 0;z-index: 1;}
.lbanner-pp.products-lbanner .layout{position: relative;z-index: 20;}
.lbanner-pp .lbanner-text .lbanner_btn a img{margin-right: 16px;}
.lbanner_btn .lbanner_btn_pdf{margin-right: 38px;background-color: transparent !important;border: 1px solid #0f4eb8;color: #0f4eb8 !important;}

/* common */
.web_main .aside{width: 284px;position: sticky;top: 100px ;height: min-content;max-height: 600px;overflow-y: scroll;}
.web_main .aside::-webkit-scrollbar{width: 3px;background-color: #bebebe;}
.web_main .main{width: calc(100% - 384px);}
.page_title{text-transform: uppercase;font-family:'DIN-BoldAlternate';font-size: 48px;color: #333;text-align: center;}
.page_detail,.detail{color: #666;line-height: 28px;font-family: 'TimesNewRomanPS-Bold';}
.list_top{margin-top: 16px;margin-bottom: 12px;}
.list_top a{color: #0f4eb8;}
.list_top a:hover{text-decoration: underline;}
.img{width: 100%;height: 0;position: relative;padding-top: 72.17%;}
.img>img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all ease-in-out .3s;}

/* pages */
.lis-pages{margin-top: 48px;}
.lis-pages ul{display: flex;align-items: center;justify-content: center;}
.lis-pages ul li{margin: 0 8px;width: 62px;height: 62px;border-radius: 3px 3px 3px 3px;border: 1px solid #DCDCDC;text-align: center;}
.lis-pages ul li span,.lis-pages ul li a{line-height: 62px;color: rgba(0, 0, 0, .9);font-size: 16px;display: inline-block;width: 100%;height: 100%;}
.lis-pages ul li.active{background-color: #0f4eb8;}
.lis-pages ul li.active span{color: #fff;}
.lis-pages ul li.prev-page{border: none;}
.lis-pages ul li.prev-page a{font-size: 0;}
.lis-pages ul li.prev-page::after{content: '\f104';color: #000;opacity: .26;line-height: 62px;font-size: 50px;font-family: fontawesome;}
.lis-pages ul li.next-page{border: none;}
.lis-pages ul li.next-page a{display: none;}
.lis-pages ul li.next-page::after{content: '\f105';color: #000;opacity: .26;line-height: 62px;font-size: 50px;font-family: fontawesome;}
.lis-pages ul li:last-child{display: none;}
.lis-pages ul li.next-page:hover::after,.lis-pages ul li.prev-page:hover::after{opacity: 1;}


/* page products */
.category-title .page_title{text-align: left;}
.category-title::after{content: '';display: inline-block;margin-top: 26px;background-image: url(img/Arrow8.png);width: 40px;height: 24px;}
.cate_lists{overflow: hidden;margin-top: 60px;}
.cate_lists li{float: left;width: 49.59%;margin-right: 0.82%;border-radius: 8px;overflow: hidden;margin-bottom: 23px;position: relative;}
.cate_lists li:nth-child(2n){margin-right: 0;}
.cate_lists li .img{padding-top: 54.9%;}
.cate_lists li .img img{object-fit: contain;}
.cate_lists .pro_more{display: inline-block;position: absolute;z-index: 99;top: 50%;transform: translateY(-50%);right: 40px;background-color: #333;width: 64px;height: 64px;border-radius: 2px;transition: all ease-in-out .3s;line-height: 64px;text-align: center;}
.cate_lists .pro_more::after{content: '\f105';color: #fff;font-size: 50px;font-family: fontawesome;}
.cate_lists .pro_more:hover{background-color: #0f4eb8;}
.cate_lists .postion_bottom{width: 66.7%;position: absolute;bottom: 60px;left: 54px;z-index: 30;transition: all ease-in-out .3s;opacity: 0;}
.cate_lists li::after{content: '';display: inline-block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: #333;opacity: 0;z-index: 20;}
.cate_lists .postion_bottom .title a{font-family:'DIN-BoldAlternate';font-size: 20px;color: #fff;}
.cate_lists .postion_bottom .title{position: relative;}
.cate_lists .postion_bottom .title::after{width: 94px;height: 5px;border-radius: 2px;background-color: #0f4eb8;content: '';display: block;margin-top: 16px;margin-bottom: 15px;transition: all ease-in-out .3s;}
.cate_lists .postion_bottom .detail a{color: #fff;line-height: 30px;}
.cate_lists li:hover::after{opacity: .3;}
.cate_lists li:hover .postion_bottom{opacity: 1;}


/* list products */
.side-widget .side-tit{background-color: #0f4eb8;height: 44px;line-height: 44px;color: #fff;padding-left: 10px;font-family:'DIN-BoldAlternate';font-size: 20px;}
.side-widget .side-cate>li{padding: 12px 0;border-bottom: .5px solid #DEDEDE;padding-left: 10px;padding-right: 34px;position: relative;}
.side-widget .side-cate>li>a{color: #0f4eb8;font-family:'DIN-BoldAlternate';}
.side-widget .side-cate>li>a:hover{color: #333;}
.side-widget .side-cate>li.haschild::after{content: '\f105';display: inline-block;font-family: fontawesome;color: #0f4eb8;font-size: 20px;position: absolute;top: 10px;transition: all ease-in-out .3s;right: 10px;}
.side-widget .side-cate>li li{padding: 10px 0;padding-left: 16px;border-bottom:.5px solid #F2F2F2;}
.side-widget .side-cate>li li.nav-current a{color: #0f4eb8}
.side-widget .side-cate>li>ul>li:last-child{border-bottom: none;}
.side-widget .side-cate>li li a{color: #666;transition: all ease-in-out .3s;}
.side-widget .side-cate>li li a:hover{color: #0f4eb8;}
.side-widget .side-cate>li>ul{display: none;}
.side-widget .side-cate li a{text-transform: capitalize;}
.side-widget .side-cate li.active1>a{color: #333;}
.side-widget .side-cate>li.active::after{transform:  rotate(90deg);}
.side-widget .side-cate>li.nav-current>a{color: #333;}
.page_category .layout{display: flex;justify-content: space-between;}
.product_lists{overflow: hidden;}
.product_lists li{width: 32%;float: left;margin-right: 2%;margin-bottom: 18px;}
.product_lists li:nth-child(3n){margin-right: 0;}
.product_lists li .img{padding-top: 88.3%;margin-bottom: 18px;}
.product_lists li .title{text-align: center;margin-bottom: 10px;
    /* height: 120px; */
    height: 185px;
}
.product_lists li .title a{font-family: 'TimesNewRomanPS-Bold';color: #333;transition: all ease-in-out .3s;font-size: 20px;}
.product_lists li .title:hover a{color: #0f4eb8;}
.page_more_btn{text-align: center;}
.page_more_btn a{display: inline-block;font-family:'DIN-BoldAlternate';color: #fff;font-size: 20px;padding: 12px 23px;border-radius: 9px;background-color: #333;transition: all ease-in-out .3s;}
.page_more_btn a:hover{background-color: #0f4eb8;}
.product_lists li:hover img{transform: scale(105%);}
.list_bottom{margin-top: 70px;}
.list_bottom h2,.list_bottom h3{
    font-size:20px;
    color: #333333;
}
.list_bottom a{text-decoration:underline;font-weight:bold}
.list-bottom-detail p,.list-bottom-detail{font-family: Arial;font-size: 16px;line-height: 30px;color: #666;}
.list-bottom-detail h2{font-size: 48px;color: #333;font-family: 'TimesNewRomanPS-Bold';text-align: center;line-height: 120%;}
/* common_topic */
.common_topic{margin-top: 70px;background-color: #FAFAFA;padding-top: 70px;padding-bottom: 70px;}
.topic_detail{color: #666;line-height: 28px;width: 56.2%;margin: 0 auto;margin-top: 16px;}
.common_topic .pic_uls{display: flex;margin-top: 32px;justify-content: left;}
.common_topic .pic_uls li{width: 16.8%;background-color: #ECECEC;position: relative;transition: all ease-in-out .3s;}
.common_topic .open_before{padding: 50px ;}
.common_topic .open_before .title{font-family:'DIN-BoldAlternate';color: #333;font-size: 20px;line-height: 30px;height: 120px;}
.common_topic .open_before .jia{margin-top: 24px;color: #333;font-size: 18px;}
.common_topic .open_before .more{font-family:'DIN-BoldAlternate';font-size: 20px;color: #333;margin-top: 20px;}
.common_topic .open_after{position: absolute;left: 0;top: 50%;transform: translateY(-50%);opacity: 0;transition: all ease-in-out .3s;z-index: 99;padding: 0 20px;}
.common_topic .open_after .tt{font-family:'DIN-BoldAlternate';color: #fff;font-size: 20px;}
.common_topic .open_after .detail{color: #fff;line-height: 28px;margin-top: 4px;}
.common_topic .pic_uls li::after{content: '';display: inline-block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: #0f4eb8;opacity: 0;transition: all ease-in-out .3s;}
.common_topic .pic_uls li.now{width: 27.9%;}
.common_topic .pic_uls li.now .open_before{opacity: 0;}
.common_topic .pic_uls li.now .open_after{opacity: 1;}
.common_topic .pic_uls li.now::after{opacity: .9;}


/* product detail */
.product_main .layout1{display: flex;justify-content: space-evenly;}
.product_main .main{width: calc(100% - 334px);}

.product-intro { position: relative; overflow: hidden; }
.cloud-zoom-lens { border: 1px solid #eee; cursor: move; }
.cloud-zoom-title { position: absolute !important; background-color: #000; color: #fff; padding: 3px; width: 100%; text-align: center; font-weight: bold; font-size: 10px; top: 0px; }
.cloud-zoom-big { overflow: hidden; padding: 0px; }
.cloud-zoom-loading { color: white; background: #222; padding: 3px; border: 1px solid #000; }
.product-view .product-image.zoom_remove:after { content: ""; position: absolute; width: 100%; height: 100%; left: 0; bottom: 0; z-index: 999; }
.product-view { position: relative; width: 34%; float: left; }
.product-view .product-image { position: relative;  }
.product-view .product-image img { position: relative; width: 100%; }
.product-view .image-additional { position: relative; width: calc(100% - 60px); margin: 20px auto; overflow: hidden; }
.product-view .image-additional li { position: relative; width: 100%; }
.product-view .image-additional li.single { display: none; }
.product-view .image-additional li img { position: relative;  }
.product-view .image-additional li a { position: relative; display: block; }
.product-view .image-additional li.current img { border: 2px solid #000; }
.product-view .image-additional img.popup { display: none; }
.ad_prompt { position: absolute; display: block; top: 50%; left: 0; width: 100%; line-height: 40px; margin: -20px 0 0; text-align: center; color: #ff6f00; font-size: 20px; -webkit-animation: twinkling 1s infinite ease-in-out; animation: twinkling 1s infinite ease-in-out; display: none; }
.product-view .image-additional.swiper-container-horizontal>.swiper-pagination-bullets { display: none; }
.product-view .swiper-button-next, .product-view .swiper-button-prev {  margin-top: -32px; opacity: 1; width: 22px;height: 64px;background-color: #333;text-align: center;border-radius: 0;}
.product-view .swiper-button-prev, .product-view .swiper-container-rtl .swiper-button-next {  left: 0; }
.product-view .swiper-button-next, .product-view .swiper-container-rtl .swiper-button-prev {  right: 0; }
.product-view .swiper-button-next::after{content: '\f105';font-family: fontawesome;color: #fff;}
.product-view .swiper-button-prev::after{content: '\f104';font-family: fontawesome;color: #fff;}
.product-view .swiper-button-prev::before,.product-view .swiper-button-next::before{display: none;}

.product-summary{width: 54.3%;float: right;padding-top: 26px;}
.product-summary .page_title{font-family:'DIN-BoldAlternate';font-size: 30px;color: #333;text-align: left;line-height: 120%;}
.product-meta{margin-top: 32px;line-height: 28px;color: #666;}
.pro-share{display: flex;margin-top: 30px;align-items: center;}
.pro-share .share-name{margin-right: 9px;font-size: 14px;color: #666;}
.product-btn-wrap{margin-top: 28px;}
.product-btn-wrap .email{color: #fff;background-color: #0f4eb8;padding: 8px 16px;display: inline-block;cursor: pointer;transition: all ease-in-out .3s;}
.product-btn-wrap .email::before{content: '\f0e0';font-family: fontawesome;color: #fff;font-size: 20px;margin-right: 12px;}
.product-detail{margin-top: 50px;}
.product-btn-wrap .email:hover{background-color: #333;}

.detail_title_list{text-align: center;font-size: 48px;color: #333;font-family:  'TimesNewRomanPS-Bold';margin-bottom: 30px;}
.detail_title_small{color: #333;font-family:  'TimesNewRomanPS-Bold';font-size: 20px;margin-bottom: 12px;}
.detail_title_detail{color: #666666;line-height: 30px;font-family: Arial, Helvetica, sans-serif;}


/* detail form */
.detail_form{margin-top: 80px;padding-top: 48px;padding-bottom: 124px;}
.detail_form .page_title{color: #fff;margin-bottom: 69px;}
.detail_form .layout{display: flex;justify-content: space-between;align-items: center;}  
.detail_form  .ll{width: 44.2%;}
.detail_form  .rr{width: 49.4%;}
.detail_form  .ll li{display: flex;align-items: center;margin-bottom: 30px;}
.detail_form  .ll li:last-child{margin-bottom: 0;}
.detail_form  .ll .icon{width: 80px;margin-right: 16px;height: 80px;border-radius: 6px;background-color: #0f4eb8;display: flex;align-items: center;justify-content: center;}
.detail_form  .ll .de{width: calc(100% - 96px);}
.detail_form  .ll .de .title{font-family:'DIN-BoldAlternate';font-size: 20px;color: #fff;margin-bottom: 10px;}
.detail_form  .ll .de .detail{color: #fff;line-height: 28px;}
.produst_form .content-wrap .ch_form_wrap form{background: #f1f5ff;border-radius: 16px 16px 16px 16px;}
.produst_form .content-wrap .ch_form_wrap form ul{padding: 60px 40px;}
.produst_form .content-wrap.form .ch_form_wrap ul input,.produst_form .content-wrap.form .ch_form_wrap ul textarea,.produst_form .content-wrap.form .ch_form_wrap ul select{border: none;border-left: none;height: 56px;padding: 0 ;padding-left: 28px;}
.produst_form .content-wrap.form .ch_form_wrap ul li{margin:0 0 36px ;line-height: 56px;}
.produst_form .content-wrap.form .ch_form_wrap ul input::placeholder,.produst_form .content-wrap.form .ch_form_wrap ul textarea::placeholder{color: #333;font-size: 20px;font-family:'DIN-BoldAlternate';}
.produst_form .content-wrap.form .ch_form_wrap ul li.item_name{width:48%;float: left;}
.produst_form .content-wrap.form .ch_form_wrap ul li.item_phone{width:48%;float: right;}
.produst_form .gtm_submit_btn{background-color: #0f4eb8 !important;text-transform: uppercase;border-radius: 8px;height: 48px !important;line-height: 48px;padding-left: 0;margin: 0;display: inline-block;padding: 0 44px !important;font-family:'DIN-BoldAlternate';width: auto !important;}
.produst_form .content-wrap.form .ch_form_wrap ul textarea{padding-top: 22px;height: 160px;}
.produst_form  .content-wrap.form .ch_form_wrap .item_submit{padding: 0;}


/* PRODUCT RECOMMENDATION */
.relat_products{padding-top: 70px;}
.relat_products ul{margin-top: 30px;display: flex;justify-content: space-between;}
.relat_products ul li{width: 32.5%;position: relative;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);}
.relat_products ul li .img{padding-top: 102%;}
.relat_products ul li .img img{width: 80%;height: auto;left: 50%;transform: translateX(-50%);}
.relat_products .positon_title{width: 84.6%;position: absolute;left: 26px;bottom: 48px;background-color: #fff;z-index: 4;}
.relat_products .positon_title .title_n{color: #0f4eb8;font-size: 20px;font-family:'DIN-BoldAlternate';padding: 28px 38px;padding-right: 60px;position: relative;background-color: #fff;box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.1);}
.relat_products .positon_title .title_n::after{content: '';display: inline-block;width: 100%;height: 100%;position: absolute;left: 17px;top: -15px;background-color: #0f4eb8;z-index: -1;}
.relat_products .positon_title .title_n::before{content: '+';display: inline-block;width: 70px;height: 70px;line-height: 70px;text-align: center;color: #fff;position: absolute;right: -17px;top: -15px;font-size: 64px;font-weight: bold;z-index: 10;background-color: #0f4eb8;}
.relat_products .positon_title .title_n .ro{height: 126px;overflow: hidden;}
.relat_products ul li:hover img{transform: scale(105%) translateX(-50%);}
.index_img{position: relative;z-index: 1;}

/* RECOMMENDED NEWS */
.relate_news{padding-top: 70px;}
.relate_news .page_title{margin-bottom: 33px;}
.relate_news ul{position: relative;display: flex;justify-content: space-evenly;padding-bottom: 23px;}
.relate_news ul::before{width: 100%;display: inline-block;content: '';height: 13px;background-color: #d9d9d9;position: absolute;top: 0;left: 0;}
.relate_news ul li{width: 28.5%;position: relative;}
.relate_news ul li::before{content: '';display: inline-block;height: 13px;width: 50px;background-color: #0f4eb8;position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.relate_news ul li .num{font-size: 48px;font-family:'DIN-BoldAlternate';color: #000;text-align: center;margin-top: 16px;margin-bottom: 15px;}
.relate_news ul li .new_list{box-shadow: 0px 4px 22px 0px rgba(0,0,0,0.1);border-radius: 8px 8px 8px 8px;padding: 24px 16px 16px 16px;}
.new_list .title a{color: #0f4eb8;font-family:'DIN-BoldAlternate';font-size: 20px;}
.new_list .title{padding-bottom: 8px;border-bottom: .5px solid #666;margin-bottom: 20px;height: 180px;}
.new_list .detail a{color: #666;line-height: 28px;}
.new_list .detail{height: 120px;overflow: hidden;}
.new_list .img{margin-top: 16px;padding-top: 89.4%;}
.relate_news ul li:hover img{transform: scale(105%);}
.news_btn_b{text-align: center;}
.news_btn_b a{display: inline-block;font-family:'DIN-BoldAlternate';font-size: 20px;color: #fff;padding: 12px 34px;border-radius: 25px;transition: all ease-in-out .3s;background-color: #0f4eb8;}
.news_btn_b a:hover{background-color: #666;}

@media screen and (max-width:1500px){.new_list .title{height: 260px;}}


@media screen and (max-width:950px) {.new_list .title{height:auto}}

/* page about us */
.page_profile .top{display: flex;justify-content: space-between;align-items: flex-end;margin-bottom: 28px;}
.page_profile .top .ll{width: 53.7%;}
.page_profile .top .rr{width: 44.7%;}
.page_profile .top .page_title{text-align: left;margin-bottom: 28px;}
.page_profile,.page_profile p,.page_profile div{line-height: 28px;color: #666;}
.page_profile .top .rr .img{padding-top: 61.7%;}

.page_adva{padding-top: 70px;}
.page_adva ul{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 48px;}
.page_adva ul li{width: 47.7%;display: flex;justify-content: space-between;align-items: center;margin-bottom: 64px;}
.page_adva ul li .icon{width: 64px;height: 64px;border-radius: 50%;background-color: #0f4eb8;}
.page_adva ul li .de{width: calc(100% - 81px);}
.page_adva ul li .title{color: #333333;font-size: 20px;font-family:'DIN-BoldAlternate';margin-bottom: 8px;}
.page_adva ul li .detail{line-height: 28px;color: #86909C;}

.page_certifi{padding-top: 24px;}
.page_certifi .d_detail{margin-top: 32px;color: #666;line-height: 28px;}
.page_certifi .honor_swiper{position: relative;margin-top: 47px;}
.page_certifi .img{padding-top: 136.5%;}
.page_certifi .img img{object-fit: contain;}
.page_certifi .honor-next,.page_certifi .honor-prev{width: 65px;height: 65px;opacity: 1;margin-top: -32px;background-color: #333333;line-height: 65px;}
.page_certifi .honor-next{right: -93px;}
.page_certifi .honor-prev{left: -93px;}
.page_certifi .honor-next:hover,.page_certifi .honor-prev:hover{background-color: #0f4eb8;}
.page_certifi .honor-next::before,.page_certifi .honor-prev::before{color: #fff;font-family: fontawesome;}


/* list video */
.list-videos .main{float: left;width: calc(100% - 310px);}
.list-videos .aside{float: right;}
.list-videos .page_title{text-align: left;margin-bottom: 16px;}
.list-videos .main  ul{overflow: hidden;}
.list-videos .main  ul li{float: left;width: 31.9%;margin-right: 2.1%;margin-bottom: 24px;}
.list-videos .main  ul li:nth-child(3n){margin-right: 0;}
.list-videos .main  ul li .img{padding-top: 72.2%;}
.list-videos .main  ul li .img::before{width: 100%;height: 100%;position: absolute;top: 0;left: 0;transition: all ease-in-out .3s;opacity: 0;background-color:rgba(0, 0, 0, 0.20);z-index: 2;content: '';display: inline-block;}
.list-videos  .main ul li .img::after{position: absolute;top: 50%;left: 50%;transition: all ease-in-out .3s;transform: translateX(0) translateY(-50%);border-radius: 50%;width: 70px;height: 70px;background-color: #0f4eb8;background-image: url(img/demo/videobtn.png);background-repeat: no-repeat;background-position: center;z-index: 5;opacity: 0;content: '';display: inline-block;}
.list-videos .main  ul li:hover .img::before{opacity: 1;}
.list-videos .main  ul li:hover .img::after{opacity: 1;transform: translateX(-50%) translateY(-50%);}
.list-videos .main  ul li .title{font-size: 20px;color: #333;font-family:'DIN-BoldAlternate';margin-top: 8px;}
.list-videos .layout{/* overflow: hidden; */}
.video_detaill{margin-top: 32px;color: #666;line-height: 28px;}


/* RECOMMENDED VIDEO */
.recom_video{padding-top: 70px;}
.recom_video .dd_detail{margin-top: 30px;margin-bottom: 24px;line-height: 28px;color: #666;text-align: center;}
.recom_video ul{/*display: flex;justify-content: space-between;*/overflow: hidden;}
.recom_video ul li{width: 32.6%;float: left;margin-right: 1.1%;}
.recom_video ul li:nth-child(3n){margin-right: 0;}
.recom_video ul li .img{padding-top: 72.6%;background-color: #333;}
.recom_video ul li .img img{opacity: .3;}
.recom_video ul li .img::after{content: '';display: inline-block;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);width: 64px;height: 64px;border-radius: 50%;background-color: #0f4eb8;background-image: url(img/demo/Play.png);background-repeat: no-repeat;background-position: center;position: absolute;}
.recom_video ul li .title{margin-top: 16px;}
.recom_video ul li .title a{font-family:'DIN-BoldAlternate';font-size: 20px;color: #333;line-height: 23px;}
.video_main .page_title{font-size: 30px;}


/* faqs */
.list-faqs .layout{overflow: hidden;}
.list-faqs .main{float: left;width: calc(100% - 310px);}
.list-faqs .aside{float: right;}
.faq_list{margin-top: 30px;}
.list-faqs .main .page_title{text-align: left;}
.faq-item .faq-title{display: flex;position: relative;}
.svg_icon{width: 64px;height: 64px}
.faq-item .faq-title .title{width: calc(100% - 64px);background-color: #F9F9F9;line-height: 64px;padding-left: 9px;font-family:'DIN-BoldAlternate';font-size: 20px;color: #333;}
.faq-item .faq-title::after{content: '\f105';font-family: fontawesome;font-size: 28px;color: #333;position: absolute;top: 50%;transform: translateY(-50%);right: 12px;transition: all ease-in-out .3s;}
.faq-item .faq-cont{padding-left: 73px;padding-top: 18px;color: #666;transition: all ease-in-out .3s;display: none;}
.faq_list li{margin-bottom: 18px;}
.faq-item.active .faq-cont{display: block;}
.faq-item.active  .faq-title::after{transform: translateY(-50%) rotate(90deg);}


/* list news */
.blog_list{margin-top: 32px;}
.blog_list ul{overflow: hidden;}
.blog_list ul li{width: 32.2%;float: left;margin-right: 1.7%;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);border-radius: 8px 8px 8px 8px;margin-bottom: 24px;}
.blog_list ul li:nth-child(3n){margin-right: 0;}
.blog_list ul li .img{padding-top: 57.5%;}
.blog_list ul li .img:hover img{transform: scale(105%);}
.blog_list ul li .item-info{padding: 16px;}
.blog_list ul li .item-info .item-title a{font-family:'DIN-BoldAlternate';font-size: 20px;color: #333;line-height: 23px;}
.blog_list ul li .item-info time{margin: 8px 0;color: #666;}
.blog_list ul li .item-info  .item-more{font-weight: bold;color: #0f4eb8;display: block;}


/* actile news */
.news_main .layout{display: flex;justify-content: space-between;}
.news-main .news_title .title{font-size: 48px;color: #333;font-family:'DIN-BoldAlternate';max-width: calc(100% - 122px);margin-bottom: 20px;line-height: 140%;}
.news-main .news_title .line>div{height: 4px;background-color: #0f4eb8;border-radius: 1px;}
.news-main .news_title .line .line1{width: 70px;margin-bottom: 14px;}
.news-main .news_title .line .line2{width: 106px;}
.news-main .news_title .line{margin-left: 16px;padding-top: 22px;}
.news-main .news_title{display: flex;}
.news_t_bottom{display: flex;align-items: center;}
.news_t_bottom .time{color: #666;margin-right: 40px;}
.news_t_bottom .share_news{display: flex;align-items: center;}
.news_t_bottom .share_news .ss{color: #666;margin-right: 12px;}
.artic_content{margin-top: 24px;line-height: 30px;color: #666;}
.click_btn{display: flex;margin-top: 30px;justify-content: space-around;}
.click_btn .colo_btn{display: flex;align-items: center;color: #fff;font-size: 20px;font-family:'DIN-BoldAlternate';padding: 12px 30px;border-radius: 4px;margin: 0 16px ;width: 172px;}
.prev_btn .colo_btn{background-color: #0f4eb8;}
.prev_btn .colo_btn::before,.next_btn .colo_btn::before{content: '';display: inline-block;width: 24px;height: 24px;margin-right: 8px;}
.next_btn .colo_btn{background-color: #333;}
.prev_btn .colo_btn::before{background-image: url(img/demo/Group_403.webp);}
.next_btn .colo_btn::before{background-image: url(img/demo/Group_404.webp);}
.prev_btn .con,.prev_btn .con a,.prev_btn .con span,.next_btn .con,.next_btn .con a,.next_btn .con span{font-family:'DIN-BoldAlternate';font-size: 20px;color: #333;transition: all ease-in-out .3s;}
.prev_btn,.next_btn {display: flex;align-items: center;width: 49%;}
.next_btn .con{text-align: right;}
.next_btn{flex-direction: row-reverse}
.prev_btn .con a:hover,.next_btn .con a:hover{color: #0f4eb8;}


/* contact us */
.contact_form{display: flex;justify-content: space-between;align-items: center;padding: 0;}
.contact_form .page_title{color: #333;margin-bottom: 12px;text-align: left;}
.contact_form .ll .detail{color: #666;line-height: 24px;}
.contact_uls{overflow: hidden;margin-top: 40px;display: flex;flex-wrap: wrap;}
.contact_uls li{width: 49%;float: left;display: flex;align-items: center;justify-content: space-between;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);border-bottom: 8px;margin-bottom: 12px !important;padding: 16px 8px;margin-right: 2%;}
.contact_uls li:nth-child(2n){margin-right: 0;}
.contact_uls li .icon{width: 64px;height: 64px;border-radius: 4px;background-color: #0f4eb8;display: flex;align-items: center;justify-content: center;}
.contact_uls li .rcon{width: calc(100% - 95px);}
.contact_uls li .rcon .title{margin-bottom: 4px;font-family:'DIN-BoldAlternate';font-size: 20px;color: #333;}
.contact_uls li .rcon .dede,.contact_uls li .rcon .dede a{color: #666;line-height: 24px;}
.contact_form .pro-share{margin-top: 13px;}
.contact_form .pro-share .share-name{font-size: 20px;color: #0f4eb8;}
.page_main.contact iframe{filter:grayscale(60%);margin-top: 70px;}
.contact_uls li .rcon .dede a:hover{color: #0f4eb8;}


/* application */
.list-apps .page_title{text-align: left;}
.application_list ul{overflow: hidden;}
.application_list ul li{float: left;width: 25.2%;margin-right: 12.2%;}
.application_list ul li:nth-child(3n){margin-right: 0;}
.application_list ul li:nth-child(2n){margin-top: 200px;}
.application_list{margin-top: 70px;}
.application_list .number{font-family: 'DIN-MediumAlternate';color: #333333;font-size: 64px;line-height: 100%;margin-bottom: 16px;}
.application_list .title{position: relative;font-family: 'DIN-BoldAlternate';font-size: 20px;color: #333;padding-bottom: 16px;}
.application_list .title::after{content: '';display: inline-block;width: 94px;height: 5px;background-color: #0f4eb8;position: absolute;bottom: 0;left: 0;}
.application_list .detail{font-family: Arial;color: #333;line-height: 30px;margin-top: 16px;margin-bottom: 16px;}
.application_list  .img{padding-top: 148%;}


@media screen and (max-width:1800px) {
    .sys_sub_head .big_title{font-size: 24px;}
    .web_main .main{width: calc(100% - 337px);}
}
@media screen and (max-width:1680px) {
    .common_topic .open_before{padding: 50px 20px;}
    .common_topic .open_before .title{font-size: 18px;}
    .common_topic .open_before .more{font-size: 18px;}
}
@media screen and (max-width:1580px) {
    .cate_lists .postion_bottom{width: 75%;left: 20px;bottom: auto;top: 50%;transform: translateY(-50%);}
}
@media screen and (max-width:1500px) {
    /* .click_btn{display: block;} */
    /* .next_btn{flex-direction: row;margin-top: 16px;} */

    .lbanner-pp .lbanner-text .title{font-size: 60px;}
    .lbanner-pp .lbanner-img{top: 0;}
}
@media screen and (max-width:1366px) {
    .product_lists li .title{height: 215px;}

    .lbanner_btn .lbanner_btn_pdf{margin-right: 20px;}
    .lbanner-pp .lbanner-text .lbanner_btn a img{max-width: 30px;}
    .lbanner-pp .lbanner-text .lbanner_btn a{font-size: 18px;padding: 0 30px;line-height: 50px;}

    .page_certifi .honor-next{right: 0;}
    .page_certifi .honor-prev{left: 0;}
}
@media screen and (max-width:1200px) {
    .contact_form{display: block;}
    .detail_form .ll{width: 100%;}
    .detail_form .rr{width: 100%;margin-top: 30px;}
    .contact_uls{display: block;}
    .detail_form .ll li{width: 100%;float: none;margin-right: 0;}
    .produst_form .content-wrap .ch_form_wrap form ul{padding: 16px 10px;margin-top: 20px;margin-bottom: 20px;}

    .product_lists li{width: 49% ;}
    .product_lists li:nth-child(3n){margin-right: 2%;}
    .product_lists li:nth-child(2n){margin-right: 0;}

    .product-view{width: 100%;float: none;}
    .product-summary{width: 100%;float: none;}

    .page_profile .top .ll{width: 100%;}
    .page_profile .top{display: block;}
    .page_profile .top .rr{width: 100%;}
    .list-videos .main ul li{width: 49%;margin-right: 2%;}
    .list-videos .main ul li:nth-child(3n){margin-right: 2%;}
    .list-videos .main ul li:nth-child(2n){margin-right: 0;}
    .relat_products .positon_title{position: relative;}

    .blog_list ul li .item-info .item-title {height: 80px;}

    .relat_products .positon_title .title_n{height: 270px;}

    .common_topic .open_after .detail{line-height: 24px;font-size: 14px;}
    .common_topic .open_before{padding: 50px 10px;}
    .common_topic .open_before .title{font-size: 16px;}

    .cate_lists .postion_bottom .detail a{line-height: 23px;}
    .cate_lists .postion_bottom .title::after{margin-top: 6px;margin-bottom: 6px;}
    .cate_lists .pro_more{width: 50px;height: 50px;line-height: 50px;right: 20px;}
    .cate_lists .pro_more::after{font-size: 38px;}
}

@media screen and (max-width:950px) {
    .sys_sub_head .big_title{font-size: 20px;}
    .common_topic .open_after, .common_topic .pic_uls li.now .open_after{padding: 0 20px;}

    .web_main .aside{display: none;}
    .web_main .main{width: 100%;float: none;}

    .page_profile .top{display: block;}
    .page_profile .top .ll{width: 100%;}
    .page_profile .top .rr{width: 100%;margin: 10px 0;}
    .page_adva ul{margin-top: 20px;display: block;}
    .page_adva{padding-top: 40px;}
    .page_adva ul li{width: 100%;margin-bottom: 20px;}

    .list-videos .main ul li{width: 100%;margin-right: 0;}


    .relat_products,.relate_news{padding-top: 30px;}
    .relat_products ul{display: block;}
    .relat_products ul li{width: 100%;}
     .relat_products .positon_title .title_n{height: auto;}
    .relat_products .positon_title .title_n .ro{height: auto;}

    .relate_news ul{display: block;}
    .relate_news ul li{width: 100%;margin-bottom: 16px;}
    .relate_news ul::before,.relate_news ul li::before{display: none;}
    .relate_news ul li .num{display: none;}


    .faq-item .faq-title .title{width: 100%;line-height: 150%;padding-right: 20px;padding: 6px 0;}
    .svg_icon{display: none;}
    .faq-item .faq-cont{padding-left: 16px;}
    .faq-item .faq-title .title{padding-right: 26px;}

    .blog_list ul li{width: 100%;margin-right: 0;margin-bottom: 14px;}

    .news-main .news_title .line{display: none;}
    .news-main .news_title .title{width: 100%;font-size: 26px;max-width: 100%;}
    .click_btn{display: block;}
    .prev_btn, .next_btn{display: block;width: 100%;}
    .next_btn .con{text-align: left;}
    .click_btn .colo_btn{margin: 0;width: 112px;}
    .prev_btn .con,.next_btn .con{margin: 12px 0;}

    .click_btn .colo_btn{display: inline-block;padding: 4px 16px;line-height: 26px;}
    .prev_btn .colo_btn::before, .next_btn .colo_btn::before{display: none;}

    .application_list ul li{width: 100%;float: none;margin-right: 0;margin-bottom: 30px;}
    .application_list ul li:nth-child(2n){margin-top: 0;}

    .product_lists li{width: 100%;}

    .head_bn_item img{min-height: 200px;}

    .product-view{width: 100%;float: none;}
    .product-summary{width: 100%;float: none;}
    .product-image{display: none;}


    .detail_form .page_title{margin-bottom: 30px;}
    .detail_form .layout{display: block;}

    .produst_form .content-wrap.form .ch_form_wrap ul li{margin-bottom: 20px;width: 100% !important;}
    .produst_form .content-wrap .ch_form_wrap form ul{margin-bottom: 0;}
    .detail_form{padding-bottom: 50px;}

    .blog_list ul li .item-info .item-title {height: auto;}

    .lbanner-pp .lbanner-img{display: none;}
    .lbanner-pp .lbanner-text{width: 100%;}
    .lbanner-pp .lbanner-text .title{font-size: 30px;}
    .lbanner-pp .lbanner-text .lbanner_btn{margin-top: 20px;}
    .lbanner-pp .lbanner-text .lbanner_btn a{font-size: 16px;padding: 0 30px;line-height: 40px;}
    .lbanner-pp .path_bar{margin-top: 30px;}
    .lbanner-pp{margin-bottom: 60px;}

    .recom_video ul li{width: 100%; margin-bottom: 20px;float: none;}

    .cate_lists .postion_bottom{display: none;}
    .lbanner-pp.products-lbanner::after{width: 100%;}

    .common_topic .pic_uls{display: block;}
    .common_topic .pic_uls li{width: 100%;margin-bottom: 16px;}
    .common_topic .pic_uls li.now{width: 100%;}
    .common_topic .open_before{display: none;}
    .common_topic .pic_uls li.now .open_after{position: static;transform: translateY(0);padding: 0 10px;}
    .common_topic{margin-top: 30px;padding: 30px 0;}
    .common_topic .open_after{opacity: 1;position: static;transform: translateY(0);}
    .topic_detail{width: 100%;}
    .common_topic .open_after .tt{color: #333;}
    .common_topic .open_after .detail{color: #333;}
    .common_topic .pic_uls li::after{display: none;}

    .product_lists li .title{height: auto;}

    .list-bottom-detail h2{font-size: 26px;}


}
@media screen and (max-width:600px) {
    .sys_sub_head .big_title{font-size: 16px;}
    .sys_sub_head{margin-bottom: 30px;}
    .page_title{font-size: 30px;}
    .video_main .page_title{font-size: 20px;}
    .cate_lists li{width: 100%;margin-right: 0;}

    

    .web_main .main{width: 100%;}
    .list_bottom{margin-top: 20px;}

    .page_adva ul li{display: block;}
    .page_adva ul li .de{width: 100%;margin-top: 10px;}

    .relat_products .positon_title .title_n::before{display: none;}

   
}

@media screen and (max-width:500px) {
    .lbanner_btn .lbanner_btn_pdf{margin-bottom: 20px;margin-right: 16px;}
    .lbanner-pp .lbanner-text .lbanner_btn a img{margin-right: 8px;max-width: 26px;}
}


/*page*/
.page_bar{ position:relative;  line-height:31px; height:auto !important;     margin: 50px 0 30px;text-align:center; font-size:14px;}
.page_bar a,.page_bar span{position:relative; display:inline-block; vertical-align:top; min-width:33px; padding:0 8px;border-radius: 4px;border:1px solid #d2d2d2; margin:0 4px; text-align:center;}
.page_bar a.current,.page_bar a:hover{ color:#FFF !important; background:#0f4eb8; border-color:#0f4eb8; }
.page_bar span.current2{padding-left: 8px;padding-right: 8px;}
.pages .active span{background-color: #0f4eb8;}



/* viewer */
.viewer-container,.viewer-navbar {background-color: #000;overflow: hidden}
.viewer-canvas,.viewer-container,.viewer-footer,.viewer-player {right: 0;bottom: 0;left: 0}
.viewer-button,.viewer-canvas,.viewer-container,.viewer-footer,.viewer-list,.viewer-navbar,.viewer-open,.viewer-title,.viewer-toolbar,.viewer-toolbar>li {overflow: hidden}
.viewer-close:before,.viewer-flip-horizontal:before,.viewer-flip-vertical:before,.viewer-fullscreen-exit:before,.viewer-fullscreen:before,.viewer-next:before,.viewer-one-to-one:before,.viewer-play:before,.viewer-prev:before,.viewer-reset:before,.viewer-rotate-left:before,.viewer-rotate-right:before,.viewer-zoom-in:before,.viewer-zoom-out:before {font-size: 0;line-height: 0;display: block;width: 20px;height: 20px;color: transparent;background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAARgAAAAUCAYAAABWOyJDAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAQPSURBVHic7Zs/iFxVFMa/0U2UaJGksUgnIVhYxVhpjDbZCBmLdAYECxsRFBTUamcXUiSNncgKQbSxsxH8gzAP3FU2jY0kKKJNiiiIghFlccnP4p3nPCdv3p9778vsLOcHB2bfveeb7955c3jvvNkBIMdxnD64a94GHMfZu3iBcRynN7zAOI7TG15gHCeeNUkr8zaxG2lbYDYsdgMbktBsP03jdQwljSXdtBhLOmtjowC9Mg9L+knSlcD8TNKpSA9lBpK2JF2VdDSR5n5J64m0qli399hNFMUlpshQii5jbXTbHGviB0nLNeNDSd9VO4A2UdB2fp+x0eCnaXxWXGA2X0au/3HgN9P4LFCjIANOJdrLr0zzZ+BEpNYDwKbpnQMeAw4m8HjQtM6Z9qa917zPQwFr3M5KgA6J5rTJCdFZJj9/lyvGhsDvwFNVuV2MhhjrK6b9bFiE+j1r87eBl4HDwCF7/U/k+ofAX5b/EXBv5JoLMuILzf3Ap6Z3EzgdqHMCuF7hcQf4HDgeoHnccncqdK/TvSDWffFXI/exICY/xZyqc6XLWF1UFZna4gJ7q8BsRvgd2/xXpo6P+D9dfT7PpECtA3cnWPM0GXGFZh/wgWltA+cDNC7X+AP4GzjZQe+k5dRxuYPeiuXU7e1qwLpDz7dFjXKRaSwuMLvAlG8zZlG+YmiK1HoFqT7wP2z+4Q45TfEGcMt01xLoNZEBTwRqD4BLpnMLeC1A41UmVxsXgXeBayV/Wx20rpTyrpnWRft7p6O/FdqzGrDukPNtkaMoMo3FBdBSQMOnYBCReyf05s126fU9ytfX98+mY54Kxnp7S9K3kj6U9KYdG0h6UdLbkh7poFXMfUnSOyVvL0h6VtIXHbS6nOP+s/Zm9mvyXW1uuC9ohZ72E9uDmXWLJOB1GxsH+DxPftsB8B6wlGDN02TAkxG6+4D3TWsbeC5CS8CDFce+AW500LhhOW2020TRjK3b21HEmgti9m0RonxbdMZeVzV+/4tF3cBpP7E9mKHNL5q8h5g0eYsCMQz0epq8gQrwMXAgcs0FGXGFRcB9wCemF9PkbYqM/Bas7fxLwNeJPdTdpo4itQti8lPMqTpXuozVRVXPpbHI3KkNTB1NfkL81j2mvhDp91HgV9MKuRIqrykj3WPq4rHyL+axj8/qGPmTqi6F9YDlHOvJU6oYcTsh/TYSzWmTE6JT19CtLTJt32D6CmHe0eQn1O8z5AXgT4sx4Vcu0/EQecMydB8z0hUWkTd2t4CrwNEePqMBcAR4mrBbwyXLPWJa8zrXmmLEhNBmfpkuY2102xxrih+pb+ieAb6vGhuA97UcJ5KR8gZ77K+99xxeYBzH6Q3/Z0fHcXrDC4zjOL3hBcZxnN74F+zlvXFWXF9PAAAAAElFTkSuQmCC);background-repeat: no-repeat}
.viewer-zoom-in:before {content: 'Zoom In';background-position: 0 0}
.viewer-zoom-out:before {content: 'Zoom Out';background-position: -20px 0}
.viewer-one-to-one:before {content: 'One to One';background-position: -40px 0}
.viewer-reset:before {content: 'Reset';background-position: -60px 0}
.viewer-prev:before {content: 'Previous';background-position: -80px 0}
.viewer-play:before {content: 'Play';background-position: -100px 0}
.viewer-next:before {content: 'Next';background-position: -120px 0}
.viewer-rotate-left:before {content: 'Rotate Left';background-position: -140px 0}
.viewer-rotate-right:before {content: 'Rotate Right';background-position: -160px 0}
.viewer-flip-horizontal:before {content: 'Flip Horizontal';background-position: -180px 0}
.viewer-flip-vertical:before {content: 'Flip Vertical';background-position: -200px 0}
.viewer-fullscreen:before {content: 'Enter Full Screen';background-position: -220px 0}
.viewer-fullscreen-exit:before {content: 'Exit Full Screen';background-position: -240px 0}
.viewer-close:before {content: 'Close';background-position: -260px 0}
.viewer-container {font-size: 0;line-height: 0;position: absolute;top: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color: rgba(0,0,0,.5);direction: ltr!important;-ms-touch-action: none;touch-action: none;-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none}
.viewer-container::-moz-selection,.viewer-container::-moz-selection {background-color: transparent}
.viewer-container::selection,.viewer-container::selection {background-color: transparent}
.viewer-container img {display: block;width: 100%;min-width: 0!important;max-width: none!important;height: auto;min-height: 0!important;max-height: none!important}
.viewer-player,.viewer-tooltip {display: none;position: absolute}
.viewer-canvas {position: absolute;top: 0}
.viewer-canvas>img {width: auto;max-width: 90%!important;height: auto;margin: 15px auto}
.viewer-footer {position: absolute;text-align: center}
.viewer-navbar {background-color: rgba(0,0,0,.5)}
.viewer-list {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;height: 50px;margin: 0;padding: 1px 0}
.viewer-list>li {font-size: 0;line-height: 0;float: left;overflow: hidden;width: 30px;height: 50px;cursor: pointer;opacity: .5;color: transparent;filter: alpha(opacity=50)}
.viewer-list>li+li {margin-left: 1px}
.viewer-list>.viewer-active {opacity: 1;filter: alpha(opacity=100)}
.viewer-player {top: 0;cursor: none;background-color: #000}
.viewer-player>img {position: absolute;top: 0;left: 0}
.viewer-toolbar {width: 280px;margin: 0 auto 5px;padding: 3px 0}
.viewer-toolbar>li {float: left;width: 24px;height: 24px;cursor: pointer;border-radius: 50%;background-color: #000;background-color: rgba(0,0,0,.5)}
.viewer-toolbar>li:hover {background-color: #000;background-color: rgba(0,0,0,.8)}
.viewer-toolbar>li:before {margin: 2px}
.viewer-toolbar>li+li {margin-left: 1px}
.viewer-toolbar>.viewer-play {width: 30px;height: 30px;margin-top: -3px;margin-bottom: -3px}
.viewer-toolbar>.viewer-play:before {margin: 5px}
.viewer-tooltip {font-size: 12px;line-height: 20px;top: 50%;left: 50%;width: 50px;height: 20px;margin-top: -10px;margin-left: -25px;text-align: center;color: #fff;border-radius: 10px;background-color: #000;background-color: rgba(0,0,0,.8)}
.viewer-title {font-size: 12px;line-height: 1;display: inline-block;max-width: 90%;margin: 0 5% 5px;white-space: nowrap;text-overflow: ellipsis;opacity: .8;color: #ccc;filter: alpha(opacity=80)}
.viewer-title:hover {opacity: 1;filter: alpha(opacity=100)}
.viewer-button {position: absolute;top: -40px;right: -40px;width: 80px;height: 80px;cursor: pointer;border-radius: 50%;background-color: #000;background-color: rgba(0,0,0,.5)}
.viewer-button:before {position: absolute;bottom: 15px;left: 15px}
.viewer-fixed {position: fixed}
.viewer-show {display: block}
.viewer-hide {display: none}
.viewer-invisible {visibility: hidden}
.viewer-move {cursor: move;cursor: -webkit-grab;cursor: -moz-grab;cursor: grab}
.viewer-fade {opacity: 0;filter: alpha(opacity=0)}
.viewer-in {opacity: 1;filter: alpha(opacity=100)}
.viewer-transition {-webkit-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out}
@media (max-width: 767px) {
    .viewer-hide-xs-down {display:none}
}
@media (max-width: 991px) {
    .viewer-hide-sm-down {display:none}
}
@media (max-width: 1199px) {
    .viewer-hide-md-down {display:none}
}


.sort_ms a{color: #0f4eb8;}
.sort_ms a:hover{text-decoration: underline;}


/* pdf */
.paf_div {
    width: 100%;
    padding: 30px;
    margin-bottom: 20px;
    border-radius: 8px;
    background: rgb(241, 243, 243);
}
.paf_div p {
    flex: 1;
    color: var(--active-color);
    font-family: Poppins;
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    margin-right: 20px;
}
.flex {
    display: flex;
    align-items: center;
}

.paf_div_img a:last-child {
    margin-left: 30px;
}